/*
Theme Name:     Accentuate Child
Theme URI:      http://www.commercegurus.com/themes/accentuate/
Description:    Child theme for Accentuate
Author:         CommerceGurus
Author URI:     http://www.commercegurus.com
Template:       accentuate
Version:        1.0.1
*/


/* Your css goes here */
select {
	background: #ffffff url(../accentuate/images/icons/down-arrow.png) right 0.5em center no-repeat;
}
body .gform_wrapper ul li.gfield {
	margin: 0 0 10px 0;
}
.gform_wrapper .gform_body input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 5px 10px; 
}
.gform_wrapper .gform_body .gform_fields select {
    padding: 7px 10px;
}
.ccfw-top-bar {
	background: #1d1d1d;
}
.ccfw-top-bar a.cta-button, .ccfw-primary-nav li.button span {
    background-color: #d4a755;
}
.feature .textwidget p a.arrow, .content-area article .entry-content p a.arrow {
	color: #d4a755;
}
.content-area article .ccfw-entry-content a:hover,
.ccfw-blog-pagination ul li a:hover,
.content-area .ccfw-entry-footer a:hover,
.content-area .ccfw-blog-loop-item .ccfw-entry-header h2 a:hover,
.content-area input[type="submit"]:hover,
.widget li.current_page_item > a,
.widget li a:hover, body.search-results .content-area article h2 a:hover,
.ccfw-news-layout .ccfw-news-post h3 a:hover,
.content-area article .entry-content p a:hover,
.content-area article .entry-content h2 a:hover,
.content-area article .entry-content h3 a:hover,
.content-area article .entry-content h6 a:hover,
.content-area article .entry-content li a:hover {
	color: #d4a755;
}
.elementor a.ccfw-primary-button.light:hover::before, .vc_row a.ccfw-primary-button.light:hover::before {
    border-top-color: #c69333;
    border-right-color: #c69333;
}
.elementor a.ccfw-primary-button:hover::before, .vc_row a.ccfw-primary-button:hover::before {
    border-top-color: #d4a755;
    border-right-color: #d4a755;
}
.elementor .ccfw-primary-button.light:hover::after, .vc_row .ccfw-primary-button.light:hover::after {
    border-bottom-color: #c69333;
    border-left-color: #c69333;
}
.elementor .ccfw-primary-button:hover::after, .vc_row .ccfw-primary-button:hover::after {
    border-bottom-color: #d4a755;
    border-left-color: #d4a755;
}
.ccfw-primary-button:hover {
    color: #d4a755 !important;
}
.ccfw-primary-button.light:hover {
    color: #c69333 !important;
}
body .entry-header {
    padding-bottom: 0;
}
.content-container {
    padding-top: 20px;
    padding-bottom: 0;
}
@media (max-width: 992px) and (min-width: 768px) {
	body .hero-feature h1 {
	    font-size: 36px;
	}
}

/*header action buttons*/
.ccfw-top-bar {
    border-bottom: 1px solid rgba(255,255,255,0.1);
}
.rb-header-actions {
    align-items: center;
    display: flex;
}

.rb-header-actions .rb-header-actions__btn {
    /*box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.3);*/
    /*color: black;*/
    /*display: none;*/
    /*transition: color 0.25s ease-out;*/
    /*white-space: nowrap;*/
}

.rb-header-actions .rb-header-actions__btn:hover {
    color: #d4a755;
}

.rb-header-actions .rb-header-actions__btn:hover:before {
    border-top-color: #d4a755;
    border-right-color: #d4a755;
}

.rb-header-actions .rb-header-actions__btn:hover:after {
    border-bottom-color: #d4a755;
    border-left-color: #d4a755;
}

.rb-header-actions__phone {
    color: #c6ab52;
    font-size: 2.5rem;
    font-weight: bold;
    line-height: 1;
}
.rb-header-actions__phone:hover {
    color: #bea150;
}

#ccfw-header-wrap .ccfw-header-nav {
    z-index: 99;
}
@media (min-width: 31.25em) {
    .rb-header-actions .rb-header-actions__btn {
        display: block;
    }
    .rb-header-actions__phone {
        margin-right: 2rem;
    }
}
@media (min-width: 992px) {
    .ccfw-header-main .ccfw-search-container {
        padding-bottom: 0 !important;
    }
    #ccfw-header-wrap .ccfw-header-nav {
        z-index: 10;
    }
}
.rb-header-actions .rb-header-actions__email {
    width: auto !important;
    margin-top: 0 !important;
    font-size: 1.6rem !important;
    display: none;
}
.rb-header-actions__phone {
    font-size: 1.6rem;
}
.ccfw-header-main .ccfw-search-container {
    justify-content: flex-end !important;
}
header .ccfw-header-main .ccfw-search-container {
    padding: 0 !important
}
@media (min-width: 1200px) {
    /*.ccfw-header-main .ccfw-search-container {
        position: initial;
    }*/
    .ccfw-header-main .ccfw-search-container {
        justify-content: flex-start !important;
    }
    .rb-header-actions .rb-header-actions__btn {
        position: absolute;
        right: -20px;
    }
    .rb-header-actions .rb-header-actions__email {
        display: block;
    }
}
@media (min-width: 1720px) {
    /*.rb-header-actions .rb-header-actions__btn {
        right: 100px;
    }*/
}
.ccfw-first-footer-wrapper ul li a {
    padding-left: 15px;
}
@media (max-width: 991px) {
    .widget-odd.widget-first.widget-1.first-footer {
        overflow: hidden;
    }
    .widget-even.widget-last.widget-2.first-footer {
        overflow: hidden;
        margin-top: 30px;
    }
}